@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {
	font-family: 'Open Sans', sans-serif !important;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak,
	.x-ng-cloak {
	display: none !important;
}
.container {
	padding-left: 0px;
	padding-right: 0px;
}
.loading {
	display: none;
	color: #000 !important;
	font-size: 40px;
	width: 225px;
}
.loading #loading-bar-spinner {
	top: 25px;
}

[ng-cloak].loading {
	width: 100%;
	text-align: center;
	display: block !important;
	font-size: 40px;
}
a {
	-webkit-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-moz-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-ms-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-o-transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	transition: color 0.7s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	color: #3d3d3d;
}
a:hover {
	color: #f7921e;
}

a.btn, button {
	-webkit-transition: background-color 0.3s ease-in-out 0s;
	-moz-transition: background-color 0.3s ease-in-out 0s;
	-ms-transition: background-color 0.3s ease-in-out 0s;
	-o-transition: background-color 0.3s ease-in-out 0s;
	transition: background-color 0.3s ease-in-out 0s;
	border: 0px !important;
	border-radius: 0px !important;
}
#canvasmenu #logo:hover {
	background-color: transparent;
}
.eventname {
	font-size: 16px;
	font-weight: bold;
	max-width: 505px;
	padding-right: 5px;
}
#offcanvas .eventname {
	padding: 15px;
	max-height: 50px;
	position: relative;
	float: none !important;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
#offcanvas #eventname {
	float: left;
}
.groupname {
	font-weight: normal;
	float: none;
}
.revealname {
	visibility: visible !important;
}
#offcanvas .groupname {
	visibility: hidden;
	float: right !important;
	max-height: 50px;
}

.navbar-default .navbar-nav > li > a {
  -webkit-transition: background-color 0.3s ease-in-out;
  -moz-transition: background-color 0.3s ease-in-out;
  -ms-transition: background-color 0.3s ease-in-out;
  -o-transition: background-color 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.ng-invalid.ng-untouched {
  box-shadow: none;
}
#messages {
  border-top: 1px solid #EEE;
  border-left: 1px solid #EEE;
  max-width: 650px;
  font-size: 16px;
}
.msg {
  padding: 8px 5px;
  border-right: 1px solid #EEE;
	display: table;
	width: 100%;
	table-layout: fixed;
}
.msg:nth-child(even) {
  background-color: #EEE;
}
#fullname {
	width: 100%;
}
#yourname {
	width: 100%;
	padding: 3px;
}
#yourcomment {
	width: 100%;
	padding: 3px;
}
#infiniteloading {
  font-size: 35px;
	max-width: 650px;
}
#infiniteloading > div {
	margin-left: auto;
	margin-right: auto;
	width: 205px;
}
#infiniteloading #loading-bar-spinner {
	top: 18px;
}
#previewRemove {
	font-size: 10px;
}
#previewImage {
	max-width: 450px;
	max-height: 380px;
	cursor: pointer;
}
.glyphicon-retweet {
	background-color: #19cf86;
	color: #FFF;
	font-weight: bold !important;
	font-size: 9px;
	margin-right: 5px;
	padding: 2px 3px;
	border-radius: 3px;
	position: relative !important;
	top: -2px !important;
	display: inline !important;
}
.messagename {
  font-weight: bold;
  color: #428bca;
  display: inline-block;
}
.messagetext {
  float: left;
  width: 100%;
  margin: 4px 0px;
	padding-left: 5px;
  word-break: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.messageprofile {
  display: table-cell;
  vertical-align: top;
  width: 48px;
	margin-right: 5px;
	max-height: 62px;
}
.messageprofile > img {
	display: inline !important;
  border-radius: 50%;
}
.quote {
	border: 1px solid #C9CFD4;
	border-radius: 4px;
	padding: 12px;
	margin-bottom: 3px;
	display: table;
	position: relative;
	top: 3px;
	width: 100%;
}
.quoteimg {
	float: left;
	width: 102px !important;
	margin-right: 12px;
}
.quoteimg a {
	float: none !important;
}
.quoteimg img {
	width: 100%;
	height: 100%;
}
.someicon {
	position: relative;
	top: -10px;
	left: 9px;
	width: 32px;
	height: 32px;
	border-radius: 50%;
	background-color: #444444;
}
.someicon div {
	display: block;
	margin: auto;
	position: relative;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: cover;
	top: 0px;
	left: 0px;
	width: 32px;
	height: 32px;
}
.twittericon {
	background-image: url('../img/icon_twitter.png');
}
.instagramicon {
	background-image: url('../img/icon_instagram.png');
}
.clientappicon {
	background-image: url('../img/icon_clientapp.png');
	top: 1px !important;
	left: -1px !important;
}
.smsicon {
	background-image: url('../img/icon_sms.png');
	background-position: 1px 1px;
}
.adminicon {
	background-image: url('../img/icon_admin.png');
}
.messagefloat {
	width: 100%;
	padding-left: 5px;
}
.messagebody {
  display: table-cell;
  vertical-align: top;
  margin-bottom: 7px;
  padding-left: 10px;
  width: 100%;
}
.messagebody > div {
  clear: both;
}
.messagebody a {
  float: left;
  max-width: 100%;
}
.messagebody .messagetext a {
	float: none;
}
.messagebody a img {
  width: 100%;
}
.messageimg img {
	display: inherit !important;
	max-width: 100%;
	height: auto;
	padding-left: 5px;
}
.messagecreated {
  font-size: 10px;
  float: right;
}
.tabs {
	position: relative;
	top: 0px;
	width: 100%;
	font-weight: 400;
	font-size: 12px;
	height: 57px;
	overflow: hidden;
	z-index: 999;
	-webkit-transition: height 0.2s ease-in-out, opacity 0.2s ease-in-out;
	-moz-transition: height 0.2s ease-in-out, opacity 0.2s ease-in-out;
	-ms-transition: height 0.2s ease-in-out, opacity 0.2s ease-in-out;
	-o-transition: height 0.2s ease-in-out, opacity 0.2s ease-in-out;
	transition: height 0.2s ease-in-out, opacity 0.2s ease-in-out;
}
#tabs::-webkit-scrollbar {
  display: none;
}
.hiddentab {
	display: none !important;
}

.stickytab {
	position: fixed;
	opacity: 1 !important;
	height: 48px;
}
.name {
	margin-left: 5px;
}

.tabs nav {
	overflow-x: auto;
	overflow-y: hidden;
	height: 74px;
}
.tabs nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 760px;
}
.tabs nav ul li {
	border-bottom: none;
	display: inline-block;
	position: relative;
	outline: 0;
	background-color: transparent !important;
	padding: 6px 0px;
	-webkit-transition: box-shadow 0.2s ease-in-out, padding 0.2s ease-in-out;
	-moz-transition: box-shadow 0.2s ease-in-out, padding 0.2s ease-in-out;
	-ms-transition: box-shadow 0.2s ease-in-out, padding 0.2s ease-in-out;
	-o-transition: box-shadow 0.2s ease-in-out, padding 0.2s ease-in-out;
	transition: box-shadow 0.2s ease-in-out, padding 0.2s ease-in-out;
}
.tabs.stickytab nav ul li {
	padding: 0px;
}
.tabs nav li.tab-current {
	border-bottom: medium none;
  box-shadow: 0 -4px #3d3d3d inset;
  z-index: 100;
}
.tabs nav li:hover {
	box-shadow: 0 -4px #f7921e inset;
}
.tabs nav li.tab-current:before,
.tabs nav li.tab-current:after {
	content: '';
	position: absolute;
	height: 1px;
	right: 100%;
	bottom: 0;
	background: #F7921E;
}
.tabs nav li.tab-current:after {
	right: auto;
	left: 100%;
}
.tabs nav a {
	color: #AAA;
	display: block;
	font-size: 18px;
	line-height: 2.5;
	padding: 0 18px;
	white-space: nowrap;
	cursor: pointer;
	outline: 0;
	text-decoration: none !important;
}
.tabs nav a:hover {
	color: #F7921E;
}
.tabs nav li.tab-current a {
	color: #000;
}
#currentline {
	position: relative;
	display: block;
	height: 4px;
	width: 120px;
	box-shadow: inset 0 4px #F7921E;
	top: -4px;
}
.hiddenelement {
	display: none;
}
#loginlabel {
  font-size: 20px;
}
#newmsgs {
  border: 1px solid #EEE;
  max-width: 650px;
  cursor: pointer;
  padding: 5px;
  font-weight: bold;
  text-align: center;
}

.nonewmsgs {
  cursor: default !important;
  border-top: 1px solid #FFF !important;
  border-right: 1px solid #FFF !important;
  border-left: 1px solid #FFF !important;
  border-bottom: 1px solid #EEE !important;
}
.nonewmsgs > div {
  display: inline-block;
}

#newmsgs > div {
  margin-left: auto;
    margin-right: auto;
}
#loginerror {
  margin-bottom: 25px;
  color: red;
  cursor: pointer;
  font-weight: bold;
}
#logoutbutton {
  cursor: pointer;
	padding-right: 15px;
}
.nav > li {
  float: left;
}
.navbar {
  margin-bottom: 0px !important;
  border-radius: 0px !important;
	background: rgba(39, 39, 39, 1.0);
}
#offcanvas .navbar {
	border: 0px;
	color: #BBB;
}
.bannercolor {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
#navusername {
	padding: 15px 0px;
}
#public {
  max-width: 550px;
}
#tabs {
  color: #3d3d3d;
  margin: 0px 0px 10px 0px;
  font-size: 20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
#tabs > span {
  margin-right: 20px;
  padding: 0px 4px;
  cursor: pointer;
}
.forceon {
	display: block !important;
}
.forceoff {
	display: none !important;
}
#tabcontainer, #logindiv {
  position: relative;
  min-height: 240px;
  overflow: hidden;
}
#logindiv {
  min-height: 0px;
	display: none;
}
#loginpassword {
	padding: 3px;
}
.tabtitle {
	margin-top: 8px;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
.tabcontent, #logindiv {
  padding: 6px 0px;
}
#messageform > div {
  margin-bottom: 15px;
}
.client-app .navbar-default {
	background-image: none;
  background-color: #fff;
  height: 50px;
  min-height: 50px;
}
#question {
	font-size: 20px;
	font-weight: bold;
	word-break: break-word;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	margin-bottom: 5px;
}
.choice {
	margin-bottom: 5px;
	cursor: pointer;
	background-color: #EEE;
	border: 1px solid #CCC;
	border-radius: 3px;
	min-height: 50px;
	position: relative;
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}
.choice .wrap {
	padding: 14px 30px 14px 14px;
	display: block;
}
.onlyresults {
	margin-bottom: 5px;
	background-color: #EEE;
	border-radius: 3px;
	height: 50px;
	position: relative;
	-webkit-transition: background-color 0.2s ease-in-out;
	-ms-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
}
.onlyresults .wrap {
	padding: 14px 45px 14px 5px;
	position: absolute;
	width: 100%;
}
.choicetext {
	font-size: 18px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.choiceanswers {
	position: absolute;
	right: 15px;
	z-index: 999;
	font-weight: bold;
}

.hideResults {
	display: none;
}
.votecast .choice {
	cursor: default !important;
}
.voteanswer {
	border: 0px;
}
.voteanswer .votes {
	width: 100%;
	border: 1px solid #356C93;
	padding: 14px 30px 14px 14px;
	display: block;
}
.voteanswer .wrap {
	display: none;
}
.voteanswer > .wrap > .choicetext {
	visibility: hidden;
}
#thankyou {
	-webkit-transition: opacity 1.5s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-moz-transition: opacity 1.5s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-ms-transition: opacity 1.5s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	-o-transition: opacity 1.5s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	transition: opacity 1.5s cubic-bezier(0.17, 0.67, 0.44, 1.1) 0s;
	opacity: 0;
	visibility: hidden;
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
	color: #519ACF;
}
.votecast #thankyou {
	visibility: visible;
	opacity: 1;
}

.votes {
	background-color: #519ACF;
	width: 0%;
	height: 100%;
	border-radius: 3px;
	overflow: hidden;
	display: none;
}
.votes > .choicetext {
	color: #FFF;
}
.correct .votes, .correct.novotes {
	background-color: #3FD96D !important;
	color: #FFF !important;
}

.navbar-inverse .navbar-nav > li > a {
	color: #bbb;
}
.navbar-inverse .navbar-nav > li.active > a {
	background-color: #ddd;
	transition: all 0.2s ease-in-out 0s;
	color: #333;
}

.navbar-inverse .navbar-nav > li.active > a:hover{
	background-color: #f7921e;
	color: #3d3d3d !important;
}
.navbar-inverse .navbar-nav a:hover {
	color: #f7921e !important;
}
.navmenu-inverse, .navbar-inverse .navbar-offcanvas {
	background-color: #222;
	border-color: #080808;
}
#menu {
	cursor: pointer;
}
.menuoff {
	cursor: inherit !important;
}
#menu button {
	float: left;
	position: relative;
	padding: 10px 10px;
	margin: 8px 0px;
	background-image: none;
	background-color: rgba(39, 39, 39, 0.5);
}
#menu button:hover, #menu button:focus {
	background-color: rgba(120, 120, 120, 0.8);
}
#menu > ul {
	width: 100%;
}
#menubutton .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #fff;
}
#menubutton .icon-bar + .icon-bar {
	margin-top: 4px;
}
#loading-bar,
#loading-bar-spinner {
  pointer-events: none;
  -webkit-pointer-events: none;
  -webkit-transition: 350ms linear all;
  -moz-transition: 350ms linear all;
  -o-transition: 350ms linear all;
  transition: 350ms linear all;
}

#loading-bar.ng-enter,
#loading-bar.ng-leave.ng-leave-active,
#loading-bar-spinner.ng-enter,
#loading-bar-spinner.ng-leave.ng-leave-active {
  opacity: 0;
}

#loading-bar.ng-enter.ng-enter-active,
#loading-bar.ng-leave,
#loading-bar-spinner.ng-enter.ng-enter-active,
#loading-bar-spinner.ng-leave {
  opacity: 1;
}

#loading-bar .bar {
  -webkit-transition: width 350ms;
  -moz-transition: width 350ms;
  -o-transition: width 350ms;
  transition: width 350ms;

  background: #29d;
  position: fixed;
  z-index: 10002;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  border-bottom-right-radius: 1px;
  border-top-right-radius: 1px;
}

#loading-bar .peg {
  position: absolute;
  width: 70px;
  right: 0;
  top: 0;
  height: 2px;
  opacity: .45;
  -moz-box-shadow: #29d 1px 0 6px 1px;
  -ms-box-shadow: #29d 1px 0 6px 1px;
  -webkit-box-shadow: #29d 1px 0 6px 1px;
  box-shadow: #29d 1px 0 6px 1px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
#loading-bar-spinner {
  display: block;
  float:left;
  position: relative;
  z-index: 10002;
  margin-right: 5px;
	top: 5px;
}
#loading-bar-spinner .spinner-icon {
  width: 12px;
  height: 12px;

  border:  solid 2px transparent;
  border-top-color:  #FFF;
  border-left-color: #FFF;
  border-radius: 50%;

  -webkit-animation: loading-bar-spinner 400ms linear infinite;
  -moz-animation:    loading-bar-spinner 400ms linear infinite;
  -ms-animation:     loading-bar-spinner 400ms linear infinite;
  -o-animation:      loading-bar-spinner 400ms linear infinite;
  animation:         loading-bar-spinner 400ms linear infinite;
}
#loading-bar-spinner .pageloading {
	border-top-color:  #000;
  border-left-color: #000;

}
.msgsload {
	width: 16px !important;
	height: 16px !important;
	border-top-color:  #333 !important;
  border-left-color: #333 !important;
}

.activepoll {
  animation: activepoll 3s 8;
}
.tab-current .activepoll {
  animation: activepoll_selected 3s 8;
}
#castvote {
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
	background-color: #FFF;
	border:	1px solid transparent;
	width: 20px;
	height: 20px;
	z-index: 999;
}
#castvote:after {
	display: block;
	content: "";
	border: 1px solid #519ACF;
	border-width: 0px 2px 2px 0px;
	width: 5px;
	height: 10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 3px;
	left: 7px;
}
#pollcomment textarea {
	width: 100%;
	margin-bottom: 3px;
	padding: 3px;
}
#pollcomment button {
	float: right;
}

@-webkit-keyframes loading-bar-spinner {
  0%   { -webkit-transform: rotate(0deg);   transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
}
@-moz-keyframes loading-bar-spinner {
  0%   { -moz-transform: rotate(0deg);   transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); transform: rotate(360deg); }
}
@-o-keyframes loading-bar-spinner {
  0%   { -o-transform: rotate(0deg);   transform: rotate(0deg); }
  100% { -o-transform: rotate(360deg); transform: rotate(360deg); }
}
@-ms-keyframes loading-bar-spinner {
  0%   { -ms-transform: rotate(0deg);   transform: rotate(0deg); }
  100% { -ms-transform: rotate(360deg); transform: rotate(360deg); }
}
@keyframes loading-bar-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@media (max-width: 329px) {
	.messageprofile {
		float: left;
	}
	.messagecreated {
		float: none;
	}
	.messagefloat {
		width: inherit;
	}
	#menu {
		padding-left: 8px;
	}
	.someicon, .someicon div {
		width: 28px;
		height: 28px;
	}
	.someicon {
		left: 10px;
	}
}
@media (max-width: 500px) {
	.iframe #tabs {
		display: none;
	}
	#common > .container {
		padding: 0px 5px;
	}
	.messagebody a img {
		width: auto;
	}
	.msg {
		border-right: 0px;
		padding: 6px 3px;
	}
	#offcanvas > .container {
		padding: 0px;
	}
	#messageform {
		padding: 0px 4px;
	}
	#messages {
		font-size: 14px;
		border: 0px;
	}
}
@media (max-width: 760px) {
	.tabcontent {
		padding: 2px 0px;
	}
	#public {
		max-width: 100%;
	}
	#previewImage {
		max-width: 100%;
	}
}
@media (max-width: 767px) {
	.container .navbar-nav {
		margin: 0px;
	}
}
@media (min-width: 768px) {
  .navbar-inverse .navbar-nav > li > a {
    padding: 15px 5px;
  }
  .navbar {
    font-size: 14px !important;
  }
}
@media (min-width: 992px) {
.navbar-inverse .navbar-nav > li > a {
    padding: 15px 10px;
  }
  .navbar {
    font-size: 16px !important;
  }
}
@media (min-width: 1200px) {
  .navbar {
    font-size: 16px !important;
  }
}

@media (hover: hover) {
	.choice:hover {
		background-color: #5cb85c;
	}
}